biotype: ncRNA
citations: http://rnacentral.org/api/v1/accession/KDPS01584022.1:1..422:rRNA/citations?format=yaml
description: gut metagenome partial 16S ribosomal RNA
ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:KDPS01584022.1:1..422:rRNA
ensembl_species_url: ''
expert_db_url: ''
external_id: ''
feature_end: 423
feature_name: rRNA
feature_start: 1
gene: ''
hgnc_enembl_id: null
hgnc_id: null
id: KDPS01584022.1:1..422:rRNA
inference: ''
locus_tag: ''
malacards_diseases: null
optional_id: ''
organelle: ''
parent_ac: KDPS01584022
pdb_entity_id: null
pdb_structured_note: null
product: 16S ribosomal RNA
rna_type: rRNA
seq_version: 1
species: gut metagenome
srpdb_id: null
standard_name: ''
url: http://rnacentral.org/api/v1/accession/KDPS01584022.1:1..422:rRNA/info?format=yaml
